Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24639

Alvo: Não informado

Descrição

The OMGF WordPress plugin before 4.5.4 does not enforce path validation, authorisation and CSRF checks in the omgf_ajax_empty_dir AJAX action, which allows any authenticated users to delete arbitrary files or folders on the server.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24639
Tags
Nâo informado
Data de publicação
20/09/2021
Última atualização
21/12/2022
Pontuação em CVSS 3.0
8.1
Alto
plugins premium WordPress